Feature request #4677

Add "QGIS Version" field

Added by Alexander Bruy about 8 years ago. Updated about 8 years ago.

Status:Open
Priority:Normal
Assignee:-
Category:-
Pull Request or Patch supplied:No

Description

There is a "Target Version" field in ticket metadata which interpreted as "Milestone". But there is no field where reporter can set used QGIS version. This makes tracking bugs a bit complex because developers don't know in which QGIS version this bug present.

Ideally this field should be mandatory and allow multiple values, because several version can be affected by bug.

History

#1 Updated by Jürgen Fischer about 8 years ago

There's an affected version field now - but without multiple selection.

Also available in: Atom PDF